Bug 446 - [UPDATE REQUEST] Konversation
: [UPDATE REQUEST] Konversation
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 15:52 MSD by Denis Koryavov
Modified: 2012-07-03 16:35 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
New Phrase (156.76 KB, image/png)
2012-06-28 02:16 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-06-26 15:52:10 MSD
This is an update request for Konversation.
Comment 1 Denis Koryavov 2012-06-26 15:57:41 MSD
Advisory:

Update for version 1.4. Updated Russian translation (most all of visible strings has been translated).


BuildLists:

https://abf.rosalinux.ru/build_lists/619802
https://abf.rosalinux.ru/build_lists/619803
Comment 2 Alexander Petryakov 2012-06-28 02:16:45 MSD
Created attachment 317 [details]
New Phrase

Please clarify me, is it correct that size of window "Settings" is more 1024 pixel.
I guess reason in a new phrase: "За исключением наблюдаемых пользователей ....".
Please see attachments.
Comment 3 Denis Koryavov 2012-06-28 11:28:39 MSD
Hmm. I've changed a translation, so the size of the 'Settings'  is lesser than 1024x768 now. 

New buildlists:

https://abf.rosalinux.ru/build_lists/619933
https://abf.rosalinux.ru/build_lists/619934
Comment 4 Alexander Petryakov 2012-06-29 00:43:45 MSD
konversation-1.4-4-rosa.lts2012.0
************** Advisory **************
Update for version 1.4. Updated Russian translation (most all of visible strings has been translated).
**************************************
QA Verified